-- 基础信息
base_info = {
	group_id = 133308015
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 15001, monster_id = 26090801, pos = { x = -1831.377, y = 371.899, z = 4219.832 }, rot = { x = 0.000, y = 273.276, z = 0.000 }, level = 32, drop_tag = "蕈兽", disableWander = true, pose_id = 102, area_id = 26 },
	{ config_id = 15002, monster_id = 26090801, pos = { x = -1832.201, y = 371.973, z = 4216.452 }, rot = { x = 0.000, y = 314.016, z = 0.000 }, level = 32, drop_tag = "蕈兽", disableWander = true, pose_id = 102, area_id = 26 },
	{ config_id = 15003, monster_id = 26090801, pos = { x = -1834.845, y = 371.498, z = 4214.771 }, rot = { x = 0.000, y = 344.327, z = 0.000 }, level = 32, drop_tag = "蕈兽", disableWander = true, pose_id = 102, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 15001, 15002, 15003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
